# Age In Minutes Calculator

Android App that takes the Birthday of the User as Input and gives the Users Age in Minutes as Output

This is my first Attempt in creating an Android App.

![App View](https://gitlab.com/app-development8/android/age-in-minutes-calculator/-/raw/main/app/src/main/res/drawable/demo_app.png)

